.version.index /* version checker */
{
	color: #000007;
	background-color: #9F156E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 552px;
	background-image: none;
	border-style: none;
	border-color: #E21E79;
	background-color: transparent;
	padding-top: 3px;
	padding-bottom: 15px;
}

#u555-6
{
	z-index: 11;
	width: 366px;
	min-height: 95px;
	background-color: transparent;
	text-align: center;
	font-size: 54px;
	margin-left: 7px;
	position: relative;
}

#u555-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u555-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u555
{
	font-size: 62px;
	color: #009245;
}

#u555-2
{
	font-size: 62px;
	color: #000000;
}

#u555-3
{
	font-size: 33px;
	color: #000000;
}

#pu592
{
	width: 0.01px;
	margin-top: -6px;
}

#u592
{
	z-index: 6;
	height: 100px;
	background-color: #7F7F7F;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
}

#u592-bw
{
	z-index: 6;
	height: 100px;
}

#u412
{
	z-index: 7;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 76px;
}

#u417
{
	z-index: 9;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 232px;
}

#u590-4
{
	z-index: 43;
	width: 64px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 80px;
}

#u591-4
{
	z-index: 47;
	width: 64px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 237px;
}

#pu594
{
	width: 0.01px;
	padding-bottom: 4px;
	margin-top: 1px;
}

#u594
{
	z-index: 51;
	width: 242px;
	background-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-6,4);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-6,4);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-6,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 57px;
}

#u660
{
	z-index: 63;
	width: 379px;
	min-height: 213px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u662
{
	z-index: 64;
	width: 147px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 214px;
}

#u665
{
	z-index: 65;
	width: 133px;
	height: 60px;
	background-color: #39B54A;
	border-radius: 10px;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,5,-9);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,5,-9);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,5,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 11px;
}

#u664-4
{
	z-index: 66;
	width: 139px;
	min-height: 63px;
	background-color: transparent;
	color: #FFFF00;
	text-align: center;
	font-size: 17px;
	font-family: lora, serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,5,-9);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,5,-9);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,5,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#u663-6
{
	z-index: 70;
	width: 134px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.35;
	text-align: center;
	font-size: 11px;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,4,-9);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,4,-9);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,4,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 7px;
}

#u584-4
{
	z-index: 21;
	width: 355px;
	min-height: 56px;
	background-color: transparent;
	font-size: 36px;
	margin-left: 16px;
	margin-top: 24px;
	position: relative;
}

#u583-4
{
	z-index: 17;
	width: 355px;
	min-height: 178px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	font-size: 21px;
	margin-left: 16px;
	position: relative;
}

#u585-4
{
	z-index: 25;
	width: 352px;
	min-height: 56px;
	background-color: transparent;
	font-size: 36px;
	margin-left: 19px;
	margin-top: 29px;
	position: relative;
}

#u586-6
{
	z-index: 29;
	width: 352px;
	min-height: 140px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	font-size: 21px;
	margin-left: 19px;
	margin-top: 16px;
	position: relative;
}

#u587-4
{
	z-index: 35;
	width: 346px;
	min-height: 56px;
	background-color: transparent;
	font-size: 36px;
	margin-left: 19px;
	margin-top: 35px;
	position: relative;
}

#u588-4
{
	z-index: 39;
	width: 346px;
	min-height: 392px;
	background-color: transparent;
	color: #000000;
	line-height: 1.5;
	font-size: 21px;
	margin-left: 19px;
	margin-top: 29px;
	position: relative;
}

#u626-4
{
	z-index: 55;
	width: 346px;
	min-height: 132px;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	margin-left: 19px;
	margin-top: 29px;
	position: relative;
}

#u624
{
	z-index: 53;
	width: 298px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 10px;
	position: relative;
}

#u627
{
	z-index: 59;
	width: 230px;
	background-color: transparent;
	margin-left: 70px;
	margin-top: 18px;
	position: relative;
}

#u629
{
	z-index: 61;
	width: 221px;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 26px;
	position: relative;
}

#pu667
{
	width: 0.01px;
	margin-top: 60px;
}

#u667
{
	z-index: 76;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #484848;
	padding-bottom: 554px;
}

#u689-4
{
	z-index: 143;
	width: 369px;
	min-height: 65px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 4px;
}

#u667-bw
{
	z-index: 76;
	min-height: 100px;
}

#widgetu668
{
	z-index: 77;
	width: 0.01px;
	height: 506px;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 18px;
}

#widgetu669
{
	z-index: 78;
	width: 342px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu669.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u671-4
{
	z-index: 79;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	text-align: left;
	font-size: 21px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u670-4
{
	z-index: 83;
	width: 328px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-size: 21px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

.html,#widgetu669.non-empty-st #u670-4
{
	background-color: #FFFFFF;
}

#widgetu669:hover #u670-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 34px -10000px 0px 0px;
}

#widgetu669.focus-st #u670-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 34px -10000px 0px 0px;
}

#widgetu669.fld-err-st #u670-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 34px -10000px 0px 0px;
}

#widgetu669.non-empty-st #u670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu669:hover #u670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu669.focus-st #u670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu669_input,#widgetu669_prompt
{
	width: 328px;
	min-height: 26px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	padding: 6px;
}

#widgetu677
{
	z-index: 87;
	width: 342px;
	height: 77px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: -1px;
}

#widgetu677.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 77px;
	min-height: 0px;
	margin: 94px -10000px 0px 0px;
}

#u680-4
{
	z-index: 88;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	text-align: left;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u679-4
{
	z-index: 92;
	width: 328px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#widgetu677.non-empty-st #u679-4
{
	background-color: #FFFFFF;
}

#widgetu677:hover #u679-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 37px -10000px 0px 0px;
}

#widgetu677.focus-st #u679-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 37px -10000px 0px 0px;
}

#widgetu677.fld-err-st #u679-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 37px -10000px 0px 0px;
}

#widgetu677.non-empty-st #u679-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu677:hover #u679-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu677.focus-st #u679-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u675-4
{
	z-index: 96;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 149px;
}

#widgetu668.frm-sub-st #u675-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u674-4
{
	z-index: 100;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 149px;
}

#widgetu668.frm-subm-err-st #u674-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u676-4
{
	z-index: 104;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 1;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 149px;
}

#widgetu668.frm-sub-st #u675-4,#widgetu668.frm-subm-err-st #u674-4,#widgetu668.frm-subm-ok-st #u676-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu668.frm-subm-ok-st #u676-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u673-17
{
	z-index: 108;
	min-height: 51px;
	width: 164px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 93px;
	background: url("../../images/u673-17.png") no-repeat 0px 0px;
}

#u673-17:hover
{
	background: url("../../images/u673-17-r.png") no-repeat 0px 0px;
}

#u673-17:active
{
	background: url("../../images/u673-17-m.png") no-repeat 0px 0px;
}

#widgetu668.frm-sub-st #u673-17
{
	background: url("../../images/u673-17-fs.png") no-repeat 0px 0px;
}

#widgetu681
{
	z-index: 125;
	width: 342px;
	height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: -1px;
}

#widgetu681.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 118px;
	min-height: 0px;
	margin: 197px -10000px 0px 0px;
}

#u683-4
{
	z-index: 126;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	text-align: left;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu669.fld-err-st #u671-4,#widgetu681.fld-err-st #u683-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u682-4
{
	z-index: 130;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#widgetu681.non-empty-st #u682-4
{
	background-color: #FFFFFF;
}

#widgetu681:hover #u682-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 36px -10000px 0px 0px;
}

#widgetu681.focus-st #u682-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 36px -10000px 0px 0px;
}

#widgetu681.fld-err-st #u682-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 36px -10000px 0px 0px;
}

#widgetu681.non-empty-st #u682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu681:hover #u682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu681.focus-st #u682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu681_input,#widgetu681_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-size: 21px;
	padding: 6px;
}

#widgetu685
{
	z-index: 134;
	width: 342px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: -1px;
}

#widgetu685.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 73px;
	min-height: 0px;
	margin: 345px -10000px 0px 0px;
}

#u687-4
{
	z-index: 135;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	text-align: left;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#widgetu677.fld-err-st #u680-4,#widgetu685.fld-err-st #u687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu669.fld-err-st #u671-4 p,#widgetu669.fld-err-st #u671-4 span,#widgetu677.fld-err-st #u680-4 p,#widgetu677.fld-err-st #u680-4 span,#widgetu681.fld-err-st #u683-4 p,#widgetu681.fld-err-st #u683-4 span,#widgetu685.fld-err-st #u687-4 p,#widgetu685.fld-err-st #u687-4 span
{
	color: #D7244C;
}

#u688-4
{
	z-index: 139;
	width: 328px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-size: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#widgetu685.non-empty-st #u688-4
{
	background-color: #FFFFFF;
}

#widgetu685:hover #u688-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 33px -10000px 0px 0px;
}

#widgetu685.focus-st #u688-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 33px -10000px 0px 0px;
}

#widgetu685.fld-err-st #u688-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 33px -10000px 0px 0px;
}

#widgetu685.non-empty-st #u688-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu685:hover #u688-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu685.focus-st #u688-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu669.fld-err-st #u670-4 *,#widgetu677.fld-err-st #u679-4 *,#widgetu681.fld-err-st #u682-4 *,#widgetu685.fld-err-st #u688-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu677_input,#widgetu677_prompt,#widgetu685_input,#widgetu685_prompt
{
	width: 328px;
	min-height: 26px;
	color: #C4C4C4;
	font-size: 21px;
	padding: 6px;
}

#widgetu669.focus-st #widgetu669_prompt,#widgetu677.focus-st #widgetu677_prompt,#widgetu681.focus-st #widgetu681_prompt,#widgetu685.focus-st #widgetu685_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu669:hover #widgetu669_input,#widgetu669.focus-st #widgetu669_input,#widgetu669.fld-err-st #widgetu669_input,#widgetu669:hover #widgetu669_prompt,#widgetu669.fld-err-st #widgetu669_prompt,#widgetu677:hover #widgetu677_input,#widgetu677.focus-st #widgetu677_input,#widgetu677.fld-err-st #widgetu677_input,#widgetu677:hover #widgetu677_prompt,#widgetu677.fld-err-st #widgetu677_prompt,#widgetu681:hover #widgetu681_input,#widgetu681.focus-st #widgetu681_input,#widgetu681.fld-err-st #widgetu681_input,#widgetu681:hover #widgetu681_prompt,#widgetu681.fld-err-st #widgetu681_prompt,#widgetu685:hover #widgetu685_input,#widgetu685.focus-st #widgetu685_input,#widgetu685.fld-err-st #widgetu685_input,#widgetu685:hover #widgetu685_prompt,#widgetu685.fld-err-st #widgetu685_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu669.non-empty-st #widgetu669_prompt,#widgetu677.non-empty-st #widgetu677_prompt,#widgetu681.non-empty-st #widgetu681_prompt,#widgetu685.non-empty-st #widgetu685_prompt
{
	visibility: hidden;
}

#u422-4
{
	z-index: 2;
	margin-left: 6px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

